CVE-2018-16803 – In CIMTechniques CIMScan 6.x through 6.2, the SOAP WSDL parser allows attackers to execute …

Vuln ID: CVE-2018-16803

Published:  2019-01-10  18:29:00Z

Description: In CIMTechniques CIMScan 6.x through 6.2, the SOAP WSDL parser allows attackers to execute SQL code.

Source: NVD.NIST.GOV

 

Tags